@charset "Shift_JIS";
/* ------------------------------------------------------------
CSS DATA:
since: 2008.01.06.
writer: Satoshi Ota
last_editday: 2008.01.06.
last_editer: Satoshi Ota
copyright: P-STeP
-------------------------------------------------------------*/

/* ------------------------------------------------------------
�̂��̂�.com�u�vCSS
-------------------------------------------------------------*/

/* ------------------------------------------------------------
�i���b�r�r�̏������������火�j
-------------------------------------------------------------*/

* {
	background-repeat: no-repeat;
	background-position: left top;
	font-size : 100%;
	font-style: normal;
	font-weight: normal;
	font-family : 'Hiragino Kaku Gothic Pro', Osaka, san-serif;
	margin: 0;
	padding: 0;
	border: none;
}

img {
	vertical-align: bottom;
}

table {
	border-collapse: collapse;
}

th,td {
	text-align: left;
	vertical-align: top;
}

ul,ol {
	list-style-type: none;
}

p {
	text-justify: distribute;
	text-align: justify;
}

.left {
	float: left;
}

.right {
	float: right;
}

/* �i��{�F�j */

/* ------------------------------------------------------------
��ʐݒ�
-------------------------------------------------------------*/
/* body�ݒ� */
body {
	text-align: center;
	background-image: url(https://dbe21c.claudeassets.com/20231210101902im_/https://www.nomo-2.com/hibiscus/yamaken/images/body.jpg);
	background-repeat: repeat;
	font-size: 13px;
	color: #333;
}

/* �y�[�W�S�̐ݒ� */
#page {
	width: 840px;
	background-image: url(https://970788.claudeassets.com/20231210101902im_/https://www.nomo-2.com/hibiscus/yamaken/images/header.jpg);
	background-color: #ffffff;
	text-align: left;
	margin: 0 auto;
}

/* h1 */
h1 {
	line-height: 40px;
	text-indent: 320px;
}

/*
�w�b�_�[�ݒ�
----------------------------------------------------------------*/
#header {
	height: 360px;
	text-indent: -999px;
	overflow: hidden;
	margin-bottom: 16px;
}

/* ���b�s���O�ݒ�
----------------------------------------------------------------*/
/* ��荞�݉��� */
#wrapper {
	clear: both;
	margin-left: 16px;
}

/* ��荞�݉���FireFox�΍� */
#wrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
    visibility: hidden;
}

/*
���C���ݒ�
----------------------------------------------------------------*/
#main {
	width: 512px;
	float: left;
}

/* ���C�����o����{ */
#main h2 {
	height: 100px;
	text-indent: -999px;
	overflow: hidden;
	margin-bottom: 16px;
}

/* �v���t�B�[�����o�� */
#main #profile h2 {
	background-image: url(https://af14f9.claudeassets.com/20231210101902im_/https://www.nomo-2.com/hibiscus/yamaken/images/main_h2_profile.jpg);
}

/* �v���t�B�[���e�L�X�g */
#main #profile p {
	line-height: 24px;
	margin: 0 16px 16px;
}

/* ��я��e�L�X�g */
#main #profile #resultInfo {
	text-align: right;
	color: #aa0000;
	font-size: 110%;
	font-weight: bold;
}

/* ��я��m�F���e�L�X�g */
#main #profile #resultInfo span {
	margin-left: 12px;
}

/* �㉇���� */
#main #hibiscus h2 {
	background-image: url(https://3458bb.claudeassets.com/20231210101902im_/https://www.nomo-2.com/hibiscus/yamaken/images/main_h2_hibiscus.jpg);
}

/* �㉇����e�L�X�g */
#main #hibiscus p {
	line-height: 24px;
}

#main #hibiscus .right {
	width: 346px;
}

#main #hibiscus .left {
	width: 150px;
	margin-bottom: 16px;
}

#main #hibiscus #infomation {
	text-align: right;
	margin: 16px;
}

/*
�T�C�h�ݒ�i��сj
----------------------------------------------------------------*/
#side {
	width: 296px;
	float: right;
}

/* �u���O�o�i�[ */
#side #blogBanner {
	display: block;
	margin-bottom: 16px;
}

/* ���o������ */
#side h2 {
	height: 45px;
	text-indent: -999px;
	overflow: hidden;
	margin-bottom: 12px;
}

/* �����������o�� */
#side #schedule {
	background-image: url(https://1cd53f.claudeassets.com/20231210101902im_/https://www.nomo-2.com/hibiscus/yamaken/images/side_h2_schedule.jpg);
}

/* �����������X�g */
#side #fightHistory {
	line-height: 24px;
	margin-bottom: 16px;
}

/* ���X�g */
#side #fightHistory li {
	text-indent: 16px;
}

/* �������ʌ��o�� */
#side #result {
	background-image: url(https://b2ead1.claudeassets.com/20231210101902im_/https://www.nomo-2.com/hibiscus/yamaken/images/side_h2_result.jpg);
}

/* �������ʃ��X�g */
#side #fightResult {
	line-height: 24px;
	margin: 0 16px 16px 0;
}

#side #fightResult dt {
	text-indent: 16px;
	color: #aa0000;
	font-weight: bold;
}

#side #fightResult dt:first-letter {
	margin-right: 5px;
}

#side #fightResult dt span {
	color: #aa0000;
	font-weight: bold;
	margin-left: 10px;
}

#side #fightResult dd {
	text-align: right;
}

/*
�t�b�^�[�ݒ�
----------------------------------------------------------------*/
#footer {
	clear: both;
	background-image: url(https://92095a.claudeassets.com/20231210101902im_/https://www.nomo-2.com/hibiscus/yamaken/images/footer.jpg);
}

#footer a {
	display: block;
	height: 50px;
	text-indent: -999px;
	overflow: hidden;
}

/* �t�b�^�[�o�i�[�������� */
a#banner {
	display: block;
	width: 405px;
	height: 45px;
	background: url("/assets/www.nomo-2.com/00images/nomo2banner.jpg") no-repeat left top;
	text-indent: -9999px;
	overflow: hidden;
	margin: 5px auto;
}

/* �t�b�^�[�o�i�[�����܂� */

/* powered by */

p#psbanner {
	text-align: center;
	padding-bottom: 40px;
}

a#power {
	display: block;
	width: 200px;
	height: 40px;
	background: url("/assets/www.nomo-2.com/00images/00psbanner.jpg") no-repeat left top;
	text-indent: -9999px;
	overflow: hidden;
	margin: 5px auto;
}





/*
     FILE ARCHIVED ON 14:00:55 Apr 30, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:58:40 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.428
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.033
  esindex: 0.006
  cdx.remote: 23.962
  LoadShardBlock: 425.932 (3)
  PetaboxLoader3.resolve: 211.208 (4)
  PetaboxLoader3.datanode: 237.691 (4)
  load_resource: 170.378
*/